/* Class = "NSTextFieldCell"; placeholderString = "Latitude -90;90"; ObjectID = "BYx-op-9XN"; */
"BYx-op-9XN.placeholderString" = "Breitengrad -90;90";


/* Class = "NSButtonCell"; title = "Location:"; ObjectID = "BNS-dX-SWA"; */
"BNS-dX-SWA.title" = "Ort:";

/* Class = "NSButtonCell"; title = "✓"; ObjectID = "EeZ-9Q-pQw"; */
"EeZ-9Q-pQw.title" = "✓";

/* Class = "NSMenuItem"; title = "Custom Value"; ObjectID = "FNT-aL-EqY"; */
"FNT-aL-EqY.title" = "Eigener Wert";

/* Class = "NSButtonCell"; title = "Name:"; ObjectID = "ILZ-Jf-Vgt"; */
"ILZ-Jf-Vgt.title" = "Name:";

/* Class = "NSTextFieldCell"; placeholderString = "Longitude -180;180"; ObjectID = "J4b-oN-njU"; */
"J4b-oN-njU.placeholderString" = "Längengrad -180;180";

/* Class = "NSWindow"; title = "Window"; ObjectID = "LSI-r5-WQa"; */
"LSI-r5-WQa.title" = "Fenster";

/* Class = "NSButtonCell"; title = "Date:"; ObjectID = "RF2-vN-2ak"; */
"RF2-vN-2ak.title" = "Datum:";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "gb5-yt-tZY"; */
"gb5-yt-tZY.placeholderString" = "Beschreibung";

/* Class = "NSButtonCell"; title = "Keywords:"; ObjectID = "msl-dp-Izq"; */
"msl-dp-Izq.title" = "Schlüsselwörter:";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "qup-KJ-1iw"; */
"qup-KJ-1iw.title" = "Schließen";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "tuD-Ke-uQ2"; */
"tuD-Ke-uQ2.placeholderString" = "Name";

/* Class = "NSButtonCell"; title = "Description:"; ObjectID = "wLY-AW-yH5"; */
"wLY-AW-yH5.title" = "Beschreibung:";

/* Class = "NSTokenFieldCell"; placeholderString = "Keywords"; ObjectID = "xvN-hb-39R"; */
"xvN-hb-39R.placeholderString" = "Schlüsselwörter";
